using Register_office.BaseClasses;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace Register_office.Model;

public partial class ReferenceQualitativeValue : IUnionId
{
	public object GetId() => ReferenceValueId;

	[Display(Name = "hide")]
    public int ReferenceValueId { get; set; }

	[Display(Name = "Опис. наличия")]
    public string DescriptionTrue { get; set; } = null!;

	[Display(Name = "Опис. отсутствия")]
    public string DescriptionFalse { get; set; } = null!;

	[Browsable(false)]
    public virtual ReferenceValue ReferenceValue { get; set; } = null!;
}
